SYNC_RESET(8)

 *

NAME
sync_reset - Account reset utility. DANGER.

SYNOPSIS
sync_reset [ -C config-file ] [ -v ] [ -L ] [ -f ]

DESCRIPTION
Sync_reset is a small utility program to destroy user accounts on a system. The only safeguard which is in place is the obligary force option.

OPTIONS

-C config-file
    Read configuration options from config-file.

-v  Verbose mode.

-L  Perform only local mailbox operations (do not do mupdate operations).

-f  Force operation. Without this flag sync_reset just bails out with an error. Principally here to try and prevent accidents with command autorepeat.

FILES

/etc/imapd.conf

SEE ALSO

sync_client(8)

AUTHORS
David Carter (dpc22@cam.ac.uk), Ken Murchison (ken@oceana.com)